.find__step {
    margin-bottom: 10px !important;
}
.side-cat a {
    color: #909090;
    font-size: 14px;
}
.side-cat a:focus{
    color: #8AB528;
}
.side-cat li{
    list-style: none;
}
.sub-cat i {
    position: absolute;
    right: 20px;
    top: 2px
}
.sub-cat i:hover{
    color:#8AB528; 
}
.droplist{
    list-style: none;
    position: relative;
    margin-top: 8px;
}
.sub-cat{
    width: 24%;
    float: left;
    margin-left: 5px;
}
.submenu{
    padding: 6px 16px 5px 21px;
}
.submenu li {
    margin-top:2px;
}
.rotate.down{
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    transform:rotate(90deg);
}
.side-cat h5{
    color: #8AB528;
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 20px;
}
.card-det{
    width: 73%;
    padding: 0;
    float: right;
    margin-left: 2%;
    display: grid;
}
.box-1{
    float: left;
    width: 251px;
    padding: 18px 8px 18px 18px;
    border: 1px solid #eee;
}
.checkbox-button {
  cursor: pointer;
}
.box-1 p{
    padding: 4px 14px 11px 22px;
    color: #1F1F1F;
    font-size: 13px;
    font-weight: 500;
    margin-top: 5px;
    text-align: center;
}
.font-icon{
    text-align: center;
}
.font-icon i {
    color: #FFD803;
    font-size: 12px;
    margin-left: -5px;
}
.box-1 h3{
    text-align: center;
    font-size: 14px;
    color: #000;
    margin-top: 8px;
}
.buton-cart{
    position: relative;
}
.buton-cart button{
    background: #8AB528;
    width: 100%;
    padding: 10px 30px 10px 30px;
    margin-top: 20px;
}
.buton-cart b{
    font-size: 12px;
    color: #fff;
}
i.fas.fa-heart:before {
    color: #fff;
    padding: 10px 20px 11px 13px;
    background: #569742;
    /* float: right; */
    font-size: 12px;
}
.chk-list input[type=checkbox] {
    box-sizing: border-box;
    padding: 0;
}
.chk-list input {
    font-size: 1rem;
    line-height: 1.5;
    padding: 11px 23px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0;
    outline: 0;
    background-color: transparent;
}
.checkbox-button__input {
    opacity: 0;
    position: absolute;
}
.checkbox-button__control {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    background-color: inherit;
    color: #017b5f;
    border: 2px solid #666;
}
.checkbox-button__input:checked+.checkbox-button__control:after {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #8AB528;
}
.checkbox-button__input:checked+.checkbox-button__control {
    border-color: #8AB528;
}
.checkbox-button__control {
  transform: scale(0.65);
}
span.checkbox-button__label:hover{
    color: #8AB528;
}
.example span {
    font-size: 12px;
    color: #909090;
    font-weight: 600;
}
.chk-list{
    margin-top: 25px;
}
.brands-chk{
    margin-top: 45px;
}
.upper-box h4{
    float: left;
    margin-right: 30px;
    color: #999;
    font-size: 12px;
    font-weight: 500;
}
.upper-box p:hover{
    color: #8ab528;
}
.list{
    float: left;
    color: #999;
    font-size: 12px;
    margin: 0px 26px;
}
.float-right{
    float: right;
}
.upper-box{
    background: #F9F9F9;
    padding: 14px 8px 12px 15px;
    margin-top: 25px;
}
.card-det h6{
    color: #000;
    font-size: 16px;
    margin-top: 30px;
    margin-left: 20px;
}
.chk-list{
    overflow-y: scroll;
    height: 194px;
}
.card-box{
    margin-top: 7px;
}
.fa-chevron-down:before {
    padding: 5px;
}
.fa-windows:before{
    padding: 5px;
}
.pagination{
    border: 1px solid #eee;
    padding: 15px 27px 15px 18px;
    /* width: 101%; */
    margin-top: 63px;
    text-align: center;
}
.pagination b{
    padding: 19px 23px 18px 20px;
    font-weight: 600;
    font-size: 12px;
    color: #909090;
    border-left: 1px solid #eee;
}
.pagination span{
    padding: 19px 23px 18px 20px;
    font-weight: 600;
    font-size: 12px;
    color: #909090;
    border-left:1px solid #eee;
}
.pagination a{
    padding: 16px 20px 16px 20px;
    border: 1px solid #eee;
    margin-left: -5px;
}
.pagination a.active {
  background-color: #88B429;
  color: white;
}
.buton-cart .fa-heart:before {
    content: "\f004";
    position: absolute;
    right: 0px;
    top: 20px;
    background: #569743;
    color: #FFF;
    padding: 5px 11px 5px 12px;  
} 
/*::-webkit-scrollbar {*/
/*  width: 4px;*/
/*}*/

/* Track */
/*::-webkit-scrollbar-track {*/
/*  background: #f1f1f1; */
/*}*/
 
/* Handle */
/*::-webkit-scrollbar-thumb {*/
/*  background: #B8B8B8; */
/*}*/

/* Handle on hover */
/*::-webkit-scrollbar-thumb:hover {*/
/*  background: #B8B8B8; */
/*}*/
.box-1 span{
    text-decoration: line-through;
    padding: 4px 13px;
    color: #A1A1A1;
    font-size: 12px;
}

/*list-html*/
/*********************************************/
.list-box{
    border: 1px solid #eee;
    padding: 12px 12px 12px 12px;
}
.list-img{
    width: 25%;
    float: left;
}
.list-txt{
    width: 46%;
    float: left;
    margin-top: 25px;
    margin-left: 15px;
}
.list-det{
        float: left;
    width: 25%;
    margin-left: 10px;
    text-align: center;
}
.list-txt > h2{
    font-size: 18px;
    color: #6D6D6D;
}
.list-txt >span{
    font-size: 14px;
    color: #88B429;

}
.list-txt >p{
    font-size: 14px;
    color: #7D7D7D;
    border-right: 1px solid #DDDDDD;
    padding: 30px 4px 6px 4px;
}
.font-iconlist i {
    color: #FFD803;
    font-size: 12px;
    margin-left: -5px;
}
.font-iconlist> a {
    font-size: 12px;
}
.list-det > h5{
    font-size: 20px;
    color: #000;
    margin-bottom: 8px;
}
.list-det  span{
    font-size: 14px;
    padding: 0px 7px;
    color: #BDBDBD;
    text-decoration: line-through;
}
.list-det >p {
    font-size: 12px;
}
.list-det b {
    color: #88B429;
    font-weight: 500;
}
.font-iconlist{
    margin-left: 4px;
}
.list-det button{
        padding: 10px 40px 10px 40px;
        background: #8AB528;
        color: #fff;
        font-weight: 600;
        margin-top: 18px;
}
.list-det >h6{
    font-size: 12px;
    margin-top: 18px;
    margin-left: 0px;
    color: #8A8A8A;
}
.add-cart i{
    padding: 0px 8px;
}
.head-who{
    width: 15%;
    float: left;
}
.who-we{
    float: left;
    width: 100%;
    margin-top: 25px;
}
.who-text{
    width: 85%;
    float: left;
}
.head-who >h6{
    font-size: 16px;
    font-weight: 700;
    color: #000;
}
.who-text p{
    font-size: 14px;
    color: #858585;
    font-weight: 500;
    padding: 0px 0px 9px 0px;
}
.who-we ul{
    color: #8D8D8E;
    margin-left: 45px;
    margin-top: 18px;
    margin-bottom: 5px;
}
.about-img{
    margin-top: 50px;
}
/*question*/
.accordion {
  background-color: #202328;
    color: #eee;
    cursor: pointer;
    padding: 18px;
    font-weight: normal !important;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    border-bottom: 1px solid #343434;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.faq h2{
    text-align: center;
    color: #8AB528;
    padding: 40px 10px 40px 10px;
}
.panel_p{
    float: left;
    margin: 20px 0;
    line-height: 22px;
    color: #777;
}

/*popup*/


.overlay {
  position: absolute;
  z-index: 1;
  height: 2000vh;
  top: 0;
  bottom: 0;
  right: 1px;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px 100px;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
      position: absolute;
    top: 115px;
    right: 113px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}
.popup .close:hover {
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
.your_cart span {
    color: #fff;
}

.popup{
    width: 30%;
    float: right;
    overflow: hidden;
    padding: 12px 12px 12px 12px;
    border: 1px solid #eee;

  margin-top: 115px;
  margin-left: 100px;
}
.overlay-box{
    width: 100%;
    float: left;
    padding: 14px 14px 14px 14px;
}
.overlay-img{
    width: 30%;
    float: left;
    height: 80px;
    overflow: hidden;
}
.overlay-txt{
        width: 55%;
    float: left;
    line-height: 23.2px;
    padding: 4px 2px 0px 0px;
    margin: 0px -9px;
}
.close-overlay{
    width: 10%;
    float: left;
}
.overlay-txt h6{
    color:#A4A4A4;
    font-size: 12px; 
}
.overlay-txt span{
    color: #000;
    font-weight: 600;
    font-size: 18px;
}
.overlay-txt p {
    color: #A4A4A4;
    font-size: 12px;
}
.close-overlay a{
        font-size: 25px;
    color: #F05C5B;
    font-weight: 600;
}
.total-cart{
    width: 90%;
    float: left;
        border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 18px 12px 18px 12px;
    margin-left: 15px;
}
.sub-total{
    float: left;
    width: 48%;
}
.amount-total{
    float: left;
    width: 48%;
}
.amount-total p {
    float: right;
    font-weight: 700;
    color: #000;
}
.button-cart{
    width: 100%;
    float: left;
    margin-left: 15px;
    margin-top: 20px;
}
.btn-leftcart{
    float: left;
    width: 48%;
}
.btn-rightcart{
    width: 48%;
    float: left;
}
.btn-leftcart button{
        padding: 9px 45px 9px 45px;
    color: #000;
    background: #fff;
    border: 1px solid #8ab528;
}
.btn-rightcart button{
        padding: 9px 45px 9px 45px;
    color: #fff;
    background: #8ab528;
}